/* Import ../components Products Archive Orange Moon */

@import url(../components/breadcrumb-header-general.css);
@import url(../components/aside-archive.css);
@import url(../components/products-archive.css);
@import url(../components/product-card.css);

/* Sec Content Products Archive Page Orange Moon */

.sec-content-archive {
    margin: 200px auto;
    margin-top: 100px;
}

.products-page #wrapper {
    height: 100vh;
    overflow: visible;
}

/* All Media Queris Products Archive Orange Moon */

@media screen and (max-width: 768px) {
    .sec-content-archive {
        margin-top: 0;
        margin-bottom: 100px;
    }
}